Candidate Name -NL- **`Todor Brachkov`[NAME]** -NL- Location -NL- London, UK -NL- Current Company -NL- **`TUI`[EMPLOYER_COMPANY_NAME]** -NL- **`Years of Experience`[WORK_EXPERIENCE_HEADING]** -NL- 8 years -NL- Notice Period -NL- 3 months (negotiable) -NL- Current Salary & Benefits -NL- £79,000 per annum -NL- Expected Salary & Benefits -NL- £85,000 per annum -NL- Motivation to move -NL- Todor has worked using Tesco Public API and feels that -NL- Tesco is doing well on technology, he wants to work on -NL- Tesco’s product and impact the lives of millions of users. -NL- Work Authorisation -NL- EU Citizen -NL- Consultant notes -NL- Todor has 8 years of development experience which -NL- includes 7+ years of iOS development. He is currently -NL- working with **`TUI`[EMPLOYER_COMPANY_NAME]** as a Senior iOS Engineer on the -NL- flight booking and holiday packages platform. -NL- Apart from iOS development, he works as an acting -NL- Tech Lead in a team of 8 developers/QA engineers -NL- and is also responsible for new features’ planning for -NL- the future, communication with the product owner -NL- and recruitment of new developers. The current user -NL- base for **`TUI`[EMPLOYER_COMPANY_NAME]** in UK are 2million+ active users. -NL- Prior to this role, Todor was working with MyDrive -NL- solutions as a senior iOS developer in the core SDK -NL- team on the mobile telematics SDK. He created the -NL- frameworks to deliver to the different clients, -NL- gathered data like GPS, driver behaviour to deliver -NL- insight motor insurer clients like Generali, using -NL- Machine Learning. The company later got acquired by -NL- Generali and he got an opportunity to work with **`TUI`[EMPLOYER_COMPANY_NAME]**. -NL- He has worked with Smarter as an iOS developer and -NL- helped build the mobile teams there. He worked on -NL- mobile applications that control home appliances, -NL- using AI. He has also integrated Tesco Public APIs. -NL- Todor is excited for this opportunity to work with -NL- Tesco where he could work with the team on Tesco’s -NL- product that has a very large user base. -NL- 